{
  "LBL_ROUTES": "Tournée",
  "LBL_PRODUCTS_TO_PACK": "A Emballer",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "Notes en Attentes",
  "LBL_PRODUCTS_SHORTED": "Reliquat",
  "LBL_PRODUCTS_READY_TO_PACK": "Disponible depuis le Contrôleur de Pile",
  "HDR_ROUTE_INFO": "INFO TOURNEE",
  "LBL_CUSTOMERS": "Clients",
  "LBL_CUSTOMERS_TO_PACK": "Client à préparer",
  "LBL_NOTES_TO_PACK": "A Emballer",
  "LBL_NOTES_PACKED": "Emballé",
  "LBL_NOTES_PARKED": "En Attente",
  "TXT_CONSIGNMENT_NOTES": "Bordereaux d'expédition",
  "BTN_BACK": "Retour",
  "BTN_CORRECT": "Corriger",
  "BTN_PACK": "EMBALLER",
  "HDR_CUSTOMER": "Client",
  "MSG_NOT_LINKED_TO_A_ROUTE": "Non lié à une tournée",
  "LBL_SHOW_COMPLETED_ROUTES": "Afficher les tournée terminées",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "Afficher les clients terminés",
  "LBL_DEADLINE": "Date Limite",
  "LBL_ROUTE": "Tournée",
  "LBL_PROGRESS": "En Cours",
  "LBL_WEIGHT_TO_PACK": "Poids à emballer",
  "LBL_DELIVERY_DATE": "Date de Livraison",
  "LBL_PACKING_DEADLINE": "Date limite d'emballage",
  "LBL_TO_DO": "A Faire",
  "LBL_DONE": "Fait",
  "LBL_PARKED": "En Attente",
  "LBL_STOP_NR": "Etape #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "Erreur lors de la récupération des informations pour la tournée client!",
  "COL_NOTE_NR": "Note #",
  "COL_WEIGHT": "Poid",
  "COL_PRODUCTS": "Produits",
  "COL_PRODUCTS_TO_PACK": "Produits à emballer",
  "COL_STATUS": "Statut",
  "COL_CONS_POINT_NUMBER": "Point de Cons. #",
  "COL_CONS_POINT_DESC": "Point de Cons",
  "COL_DEPARTMENT_NUMBER": "Service #",
  "COL_DEPARTMENT_DESC": "service",
  "LBL_NOTES": "Notes",
  "COL_STOP_NR": "Etape #",
  "COL_CUSTOMER": "Clients",
  "COL_CUSTOMERS": "Clients",
  "COL_PACK_IN": "Emballer dans",
  "COL_CONSIGNMENT_NR": "Expedition #",
  "COL_PACKING_DEPARTMENT": "Service d'emballage",
  "COL_PRODUCT_GROUP": "Group de Produit",
  "COL_PRODUCT": "Produit",
  "COL_PIECES": "Pcs",
  "COL_BUNDLES": "Paquets",
  "COL_NOTES": "Notes"
}